<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Galaga" group="Games" checked="False">
    <Tip>Game - Galaga - Namco arcade classics (needs serial after 1st death)</Tip>
    <Guid type="p">26316bcf-c258-11db-8314-0800200c9a66</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/25/2007</OEMDate>
    <OEMAuthor>Jbabey</OEMAuthor>
    <ButtonType>Check</ButtonType>
  </Item>
</Items>